2.2 to 2.1.1 does not work for me

Discussion in 'iPod touch' started by 0xjf, Jan 14, 2009.

  1. 0xjf

    0xjf Member

    Joined:
    Jan 10, 2009
    Messages:
    709
    Likes Received:
    9
    Device:
    iPhone 5S
    maybe it's because the 2.1.1 firmware file that i have is corrupt but everytime i try to downgrade it just says some error message. and i've read plenty of times all over this forum that you can downgrade from 2.2 to 2.1.1
  2. Coasterboi

    Coasterboi New Member

    Joined:
    Dec 28, 2008
    Messages:
    363
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    You don't need to downgrade. 2.2 will work
  3. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    What error message are you getting?
  4. jlgm25

    jlgm25 Well-Known Member

    Joined:
    Nov 1, 2008
    Messages:
    3,302
    Likes Received:
    28
    Device:
    4G iPod touch
    download the 2.1 ispw
    just run in dfu.
    plug into pc.
    run itunes
    shift click restore
    find the 2.1 ispw that you've downloaded
    wait until sync is done
    your done downgrading!

    Please Register or Log in to view images

  5. Packersfan27

    Packersfan27 New Member

    Joined:
    Sep 13, 2008
    Messages:
    270
    Likes Received:
    0
    Device:
    2G iPod touch
    You dont need to downgrade
  6. 0xjf

    0xjf Member

    Joined:
    Jan 10, 2009
    Messages:
    709
    Likes Received:
    9
    Device:
    iPhone 5S

    you have two things wrong.
    one, i have an ipod touch 2nd generation, 2.1.1 !
    and i have mac. =)
  7. Ruamrudee

    Ruamrudee Member

    Joined:
    Feb 2, 2008
    Messages:
    947
    Likes Received:
    17
    Device:
    iPhone 5S
    ???

    2.1.1. to 2.2 ?

    or 2.2 to 2.1.1?

    get 2.2 ispw

    DFU, done...
  8. 0xjf

    0xjf Member

    Joined:
    Jan 10, 2009
    Messages:
    709
    Likes Received:
    9
    Device:
    iPhone 5S
    2.2 to 2.1.1
    ipod touch 2nd generation.
  9. Jordih

    Jordih New Member

    Joined:
    Dec 26, 2008
    Messages:
    88
    Likes Received:
    0
    From Chronics Blog:

    People keep commenting about this and simply do not understand.

    It can be used on ANY firmware version by uploading a 2.1.1 iBSS via DFU Mode. This will not downgrade you, I don’t know where you get that idea but it is not true

    ------------------double post merged------------------
    Also from Chronic's Blog:
    So when DevTeam releases their tool, there would be two methods, since they can very easily make it work on 2.2 and beyond. For 2.1 users, it can be fully automated. Their RedSn0w tool would be able to use the md librarry to tell the device to go to recovery mode, and from there, it can be Pwned. For people on 2.2, it is still ridiculously easy. The only difference is, it would have to be QuickPwn style. You would need to be told to hold home and power for X amount of seconds, etc. etc, and it would also need a 2.1.1 ipsw so it can upload the 2.1.1 iBSS, so that the exploit can be utilized

Share This Page